body{font-family: "Helvetica Neue", Helvetica, Arial,Microsoft YaHei ,sans-serif; min-width: 320px; font-size: 14px;}
ul li{list-style:none;}
body,ul, p, .row{margin:0; padding: 0;}


.cl{}

/****fl studio xiazai start*****/
.flsbtn{width: 218px; height: 54px; line-height: 56px; border:1px solid #fff; display: inline-block;}
.flsdbtn{width: 224px; height: 48px; line-height: 50px; border:1px solid #898989; display: inline-block;}
.flsdbtselect{width: 224px; height: 48px; line-height: 50px; display: inline-block; border:1px solid #ff7612; background: #ff7612;}
.downpst{position: relative; right: 75px;}
.downpst a{text-decoration: none;}
.shiyong a:hover ,.shiyong a:active ,.shiyong a:visited{color:#fff;}
.srqline{width: 680px; height: 1px; background: #26343d; margin: auto 250px;}
.systemrq{width: 180px; height: 36px; line-height: 36px; text-align: center; background: #26343d; position: absolute; top: -20px; left: 500px;}
.reqclass{width: 390px; height: 340px;}
.reqinfo{width: 300px; margin: 30px 50px 0 50px;}
.dadvice{height: 150px;}
.advicebtn{width: 60px; height: 28px; line-height: 28px; background: #ff7600; color: #fff; text-align: center; display: inline-block; position: relative; left: -60px;}

.flsheadbg{height: 842px; background:url(../uploads/images/flstudio/xzbg.jpg) no-repeat center;}
/****fl studio xiazai end*****/


/***jiaocheng start******/
.fl-lwidth{width: 300px;}
.fl-rwidth{width: 800px;}
.fltutorial{border: 1px solid #dfdfdf;}
.fltutorial li{height: 48px; line-height: 48px; border-bottom: 1px solid #f1f1f1;}
.fltutorial li:last-child {border-bottom:none;}
.fltutorial li a{color: #555; display: inline-block; width: 298px;}
.fltutorial li a:hover ,.fltutorial li .aactive{color: #fff; background: #ff7600;}
.fltutorial li:hover ,.fltutorial .liactive{  background: #ff7600; cursor: pointer;}
.fltutorial li a span{text-indent: 60px; display: inline-block;}

.fltutorial li .flcjwt{ background:url(../uploads/images/flstudio/flcjwt.png) no-repeat 20px; }
.fltutorial li .flcjwt:hover ,.fltutorial li .cjwtactive{ background:url(../uploads/images/flstudio/flcjwth.png) no-repeat 20px; }

.fltutorial li .fljczx{ background:url(../uploads/images/flstudio/fljczx.png) no-repeat 20px; }
.fltutorial li .fljczx:hover ,.fltutorial li .jczxactive{ background:url(../uploads/images/flstudio/fljczxh.png) no-repeat 20px; }

.fltutorial li .flxsrm{ background:url(../uploads/images/flstudio/flxsrm.png) no-repeat 20px; }
.fltutorial li .flxsrm:hover ,.fltutorial li .xsrmactive{ background:url(../uploads/images/flstudio/flxsrmh.png) no-repeat 20px; }

.fltutorial li .flsyjq{ background:url(../uploads/images/flstudio/flsyjq.png) no-repeat 20px; }
.fltutorial li .flsyjq:hover ,.fltutorial li .syjqactive{ background:url(../uploads/images/flstudio/flsyjqh.png) no-repeat 20px; }

.fltutorial li .flxwzx{ background:url(../uploads/images/flstudio/flxwzx.png) no-repeat 20px; }
.fltutorial li .flxwzx:hover ,.fltutorial li .xwzxactive{ background:url(../uploads/images/flstudio/flxwzxh.png) no-repeat 20px; }

.hotclick{width: 300px; border-top: 1px solid #dfdfdf;}
.hotclick li{height: 48px; line-height: 48px; border-bottom: 1px dashed #dfdfdf; text-indent: 10px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.hotclick li:first-child{text-indent: 30px;}
.hotclick li a{color: #555; width: 300px; display: inline-block; text-decoration: none;}
.hotclick li a:hover ,.hotclick li .hotactive{ color: #ff7600; background: #fbfbfb;}

.fljcsearch { position: relative;height: 38px; line-height: 40px; width: 570px;border:1px solid #26343d; border-right: none;}
.fljcsearch .sbtn{position: relative; top:-3px;}
.fljcinput{width: 381px; height: 36px; line-height: 28px; vertical-align: top; border: none;}
.fljcbtn{width: 140px;background:#26343d; color: #fff; height: 36px; line-height:36px; vertical-align: top; cursor: pointer; float: right; border: none;}

.flinfo{height:106px; width: 800px; overflow: hidden; border-left: 4px solid #f0f2f1;  padding: 20px 30px;}
.flinfo a{color: #26343d; text-decoration: none;}
.flinfoline{width: 800px; height: 1px; background:#eeeeee; margin: 2px 0;}
.flinfo .font-ff7600{color: #ff7600}
.flinfoactive{border-left: 4px solid #ff7600; background: #f8f8f8;}

.flpageInfo{}
.flpageInfo a{padding:5px 10px; color: #7C8393; border: 1px solid #f4f4f4; text-decoration: none;}
.flpageInfo .active{background: #ff7600; color: #fff;}
/***jiaocheng end****************/


/****product start*********/
.productbg{height: 842px; background:url(../uploads/images/flstudio/productbg.jpg) no-repeat center;}
.prdfeatures{width: 1180px; /*height: 110px;*/}
.prdfeatures a{text-decoration: none; color: #333; display: inline-block;}
.prdfeatures .cff7612{color: #ff7612}
.feature{width: 294px; height:110px; text-align: center; border-right:1px solid #dfdfdf; cursor: pointer;}
.feature:last-child{border-right:0;}
.prointro{width: 560px;}
.prdbtn{width: 220px; height: 56px; line-height: 56px; color: #fff; display: inline-block; }
.prdbtn:hover ,.prdbtn:active ,.prdbtn:visited{color: #fff;}
.prdbottom{height: 140px; line-height: 140px; background:url(../uploads/images/flstudio/prdfooter.jpg) no-repeat center; }
.prdbottom a{color: #fff; text-decoration: none;}
.botbtn{width: 220px; height: 56px; line-height: 56px; color: #fff; text-align:center; display: inline-block; position: absolute; right: 0;  top: 42px;}

.pdcpjs{background:url(../uploads/images/flstudio/cpjs.png) no-repeat center 5px;}
.pdcpjs:hover ,.cptxactive{background:url(../uploads/images/flstudio/cpjsh.png) no-repeat center 5px; color: #ff7612;}

.pdfls{background:url(../uploads/images/flstudio/fls12.png) no-repeat center 5px;}
.pdfls:hover ,.flsactive{background:url(../uploads/images/flstudio/fls12h.png) no-repeat center 5px; color: #ff7612;}

.pdcjtx{background:url(../uploads/images/flstudio/cjtx.png) no-repeat center 5px;}
.pdcjtx:hover ,.cjtxactive{background:url(../uploads/images/flstudio/cjtxh.png) no-repeat center 5px; color: #ff7612;}

.pdbbdb{background:url(../uploads/images/flstudio/bbdb.png) no-repeat center 5px;}
.pdbbdb:hover ,.bbdbactive{background:url(../uploads/images/flstudio/bbdbh.png) no-repeat center 5px; color: #ff7612;}

.prdclass{width: 1180px; height: 80px; background: #f2f2f2; }
.prdtitle{width: 200px; height: 34px; line-height:34px; color:#27343d; background: #fff; text-align: center; display: inline-block; margin-top: 23px; cursor: pointer; margin-right: 20px;}
.prdclass a{color: #27343d; text-decoration: none;}
.prdclass a:hover ,.prdclass .prdactive {background: #ff7600; color: #fff;}
.prdlist ul li{width: 240px; height: 240px; margin-right: 70px; margin: 0 25px; margin-top: 50px; float: left; position: relative; cursor: pointer;}
/*.prdlist ul li:nth-child(4n){ margin-right: 0; }*/


.listbg{width: 240px; height: 40px; background: #ff7600; opacity: 0.66;  position: absolute; top: 200px; filter:alpha(opacity=66);}
.listname{width: 240px; height: 40px; line-height: 40px; text-align: center; color: #fff; position: absolute; top: 200px;}
.listinfobg{width: 240px; height: 200px; background: #ff7600; opacity: 0.66; display: none; position: absolute; filter:alpha(opacity=66);}
.listinfo{width: 240px; height: 200px;  color: #fff;  position: absolute; top: 0; left:0; padding: 50px 20px; overflow: hidden; display: none;
*+width: 200px; *+height: 100px; }


.brandnew{width: 320px; height: 50px; background: #fff; text-align: center; margin: 0 auto; position: relative; top: -25px;}
.brandlist{width: 154px;}
.brandlist img{width: 154px; height: 154px; border: 1px solid #000;}
.flradio{width: 864px; height: 490px; margin: 45px auto;}

.version{}
.version li{width: 294px; height: 200px; float: left; border-right: 1px solid #fff; text-align: center;}
.version li a{color: #fff; width: 295px; height:200px; display: inline-block; text-decoration: none; }
.edbasis{ background:url(../uploads/images/flstudio/edbasis.jpg) no-repeat center; }
.advanced{ background:url(../uploads/images/flstudio/advanced.jpg) no-repeat center; }
.senior{ background:url(../uploads/images/flstudio/senior.jpg) no-repeat center; }
.complete{ background:url(../uploads/images/flstudio/complete.jpg) no-repeat center; }

.versionlist{}
.versionlist li{width: 1180px; height: 48px; line-height: 48px; background: #fff;}
/*.versionlist li:first-child{height: 80px; line-height: 28px; }*/
.versionlist li:nth-child(2n){width: 1180px; height: 48px; line-height: 48px; background: #f5f6f8; overflow: hidden;}
.versiontitle span ,.versionlist li span{width: 170px; text-align: center; display: inline-block;}
.versionlist li span:first-child{width: 480px; text-align: left; text-indent: 30px; display: inline-block;}

.versiondown{width: 690px;}
.versiondown a{color: #ff7600; text-decoration: none;}
.versiondown .imdbtn{width: 140px; height: 38px; line-height: 38px; border: 1px solid #ff7600; display: inline-block; color: #ff7760; text-align: center;}
.versiondown .imdbtn:hover ,.versiondown .imdbtnactive{background: #ff7600; color: #fff;}

.hidepod{position: relative; top:60px;}
.versiontitle .verbtn{width: 12px; height: 12px; display: inline-block; border: 1px solid #ff7600; cursor: pointer;}
.versiontitle .showbtnbg{width: 12px; height: 12px; background: #ff7600; display: inline-block; border: 1px solid #ff7600; cursor: pointer;}

/*.navfixed{position: fixed; background: #fff; top: 0;}*/
.chanpinfixed{position: fixed; background: #fff; top: 0; z-index: 99;}
.titlef a:hover{text-decoration: none;}
.news_detail a{ color: #ff7612}
.fl-rwidth ul li a ,.fl-rwidth .pb15 a{color: #333}
.fl-rwidth ul li a:hover ,.fl-rwidth .pb15 a:hover{color: #ff7612}
.nav a ,.nav a:hover{ color: #ff7612}
/****product end*********/









/*申请下载弹框（勿删）
*onclick="getDownload()"弹框样式
*/
.xiazaiInfoBG{background: #444; width: 100%; height: 1360px; position: absolute; left: 0; top: 0;
            filter:alpha(opacity=50); /*支持 IE 浏览器*/
            -moz-opacity:0.50; /*支持 FireFox 浏览器*/
            opacity:0.50; /*支持 Chrome, Opera, Safari 等浏览器*/
}
.xiazaiContent{position: fixed; background: #E8E8E8; border: 1px solid #E8E8E8; border-radius: 10px; left: 30%; top: 170px; z-index: 100;}
.xiazaiContentDis{position: relative; padding: 30px;}
.xiazaiContentDis .close{position: absolute; right: 12px; top: 12px; width: 20px; cursor: pointer;}
.xiazaiContentDis .computer{position: absolute;  left: 50px; top: 40px;}
.xiazaiContentDis td{padding: 5px;}
.xiazaiContentDis input[type='text']{width: 230px; height: 25px; line-height: 25px; padding: 3px 5px; border-radius: 3px; border:none;}
.xiazaiContentDis #userTel{width: 100px;}
.xiazaiContentDis #sendverify {cursor: pointer; margin-left: 10px; padding: 3px 5px; width: 130px; }
.xiazaiContentDis #userHobby{width: 560px; padding: 5px; height: 80px; border-radius: 3px; border:none; font-size: 14px;}
.xiazaiContentDis #sendMessage{background: #5FA507; padding: 5px 10px; border:none; border-radius: 5px; color: white; cursor: pointer;}
.xiazaiContentDis .yzm{height: 30px;}


/*新闻分页（勿删）*/
.pageInfo{height: 40px;}
.pageInfo .active {background: #0080cc none repeat scroll 0 0; color: #fff; }
.pageInfo a {background-color: #e6e6e6; border-radius: 3px; margin: 0 20px 0 0; padding: 3px 10px; }

/*搜索结果样式*/
.searchResult li{border-bottom: 1px dashed #bbb; padding-bottom: 12px; margin-bottom: 12px;}
.searchResult a{color: #09f;}
.keywords{background: #38d878;color: #fff;}
.pagination a, .pagination span {margin-right: 5px; padding: 2px 6px; }
.pagination a {background: #09f; color: #fff; }
.pagination span {background-color: #aaa; color: #fff; }

/*新闻P标签（勿删）*/
.news_detail h1, .news_detail h2, .news_detail h3, .news_detail h4{padding: 0 0 10px 0; font-size: 14px; text-indent: 2px; text-indent:2em;}
.news_detail p{padding: 0 0 10px 0; text-indent: 2em;}

/*站点地图（勿删）*/
.sitemapHTML{min-height: 700px;}
.sitemapHTML h2{font-size: 14px; padding-bottom: 5px; border-bottom: 1px solid  #C2BEBE; margin: 0 0 10px 0;}
.sitemapHTML .sitemapCategory{overflow: hidden; padding-bottom: 5px; border-bottom: 1px #C2BEBE dashed; margin: 0 0 10px 0;}
.sitemapHTML h3{font-size: 14px; text-indent: 28px; float: left;}
.sitemapHTML .openSitemap{cursor: pointer;}
.sitemapHTML .openSitemap{font-size: 12px; float: right;}
.sitemapHTML .sitemapNews{clear: both; display: none;}
.sitemapHTML .sitemapNews li{font-size: 14px; text-indent: 56px; line-height: 25px;}





